
    <section class="instagram">
      <div class="container-fluid">
        <div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-7 text-center heading-section ftco-animate">
          	<span class="subheading">Photos</span>
            <h2><span>Galerie</span></h2>
          </div>
        </div>
        <div class="row no-gutters">
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/chambres/coeur/image1.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/chambres/coeur/image1.jpg') }});">
              <div class="icon d-flex justify-content-center">
               
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/chambres/coeur/image2.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/chambres/coeur/image2.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/chambres/coeur/image3.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/chambres/coeur/image3.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/chambres/coeur/image4.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/chambres/coeur/image4.jpg') }});">
              <div class="icon d-flex justify-content-center">
                
              </div>
            </a>
          </div>
          <div class="col-sm-12 col-md ftco-animate">
            <a href="{{ asset('images/chambres/coeur/image5.jpg') }}" class="insta-img image-popup" style="background-image: url({{ asset('images/chambres/coeur/image5.jpg') }});">
              <div class="icon d-flex justify-content-center">
               
              </div>
            </a>
          </div>
        </div>
      </div>
    </section>